/** Shopify CDN: Minification failed

Line 1435:7 Expected ":"

**/
/* .media > *:not(.zoom):not(.deferred-media__poster-button), .media model-viewer {
    display: block;
    max-width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
} */

/* .media > *:not(.zoom):not(.deferred-media__poster-button),
.media model-viewer {
  position: relative !important;
}

/* remove overflow hidden */
/* .media {
  overflow: visible !important;
}  */


.header__inline-menu a[href*="/pages/health-assessment"],
.header__inline-menu a[href*="/pages/health-assessment"] span{
  color: #0e6f1e !important;
  font-weight: 600 !important;
  text-decoration: underline !important;
  text-decoration-color: #0e6f1e !important;   /* underline color */
  text-decoration-thickness: 2.5px !important;  /* motai */
  text-underline-offset: 5px !important;        /* text se gap */
}
.header__inline-menu a[href*="/pages/health-assessment"]:hover,
.header__inline-menu a[href*="/pages/health-assessment"]:hover span{
  color: #0b5a18 !important;
  text-decoration-color: #0b5a18 !important;
}

/* ---------- Mobile menu drawer ---------- */
.menu-drawer a[href*="/pages/health-assessment"],
.menu-drawer a[href*="/pages/health-assessment"] span{
  color: #0e6f1e !important;
  font-weight: 700 !important;
  text-decoration: underline !important;
  text-decoration-color: #0e6f1e !important;
  text-decoration-thickness: 2.5px !important;
  text-underline-offset: 5px !important;
}



/* newest product template css start */

/* .sale_banner_block {
    display: none;
} */

.desktop-only {
  display: block;
}

.main-default-page-title{
  display: none;
}

.mobile-only {
  display: none;
}

.cart-drawer__collection .cart-recc-items .cart-recc-item .quick-add__submit{
  padding: 0;
}

 .sale_banner_block img{
  max-width: 80%;
  border-radius: 20px;
}

.newest .sale_banner_block img{
  max-width: 100%;
  border-radius: 20px;
}

/* newest product template css end */

/* Facewash sale start */
.offer-outer {
 margin-bottom: 4%;
}

.offer-td {
  width: 100% !important;
  padding: 8px 0 !important;
  box-sizing: border-box;
}

.offer-box {
  width: 100%;
  background: #f4fbf5;
  border: 1px solid rgba(14, 111, 30, 0.15);
  border-left: 4px solid #0e6f1e;
  border-radius: 6px;
  padding: 10px 12px;
  box-sizing: border-box;
  transition: 0.3s ease;
}

.offer-box:hover {
  background: #eaf7ec;
}

.offer-text {
  margin: 0;
  font-size: 14px;
  color: #222;
  line-height: 1.5;
}

.offer-text strong {
  color: #0e6f1e;
  font-weight: 600;
}
div#shopify-block-ATCtCc3d1M1dZaGIvN__judge_me_reviews_preview_badge_mKt3fH {
    margin: -5px 0;
} 

/* Facewash sale end */

.herb69-vibe-booster-tablet .productFaq{
 padding-bottom: 6rem;
}

.newest .section-subheading1{
  font-family: 'Mona sans';
}

.cart-recc-item .card__badge {
  display: none;
}

.newest center b{
  color: black;
}

.beard-updated-black .whats-special{
  background: black !important;
}

.beard-updated-black .treatment-journey{
  background: black !important;
}

.beard-updated-black .why-choose-serum{
  background: black !important;
}

ul {
    padding-inline-start: 0px;
}

.beard-growth-updated #Search-In-Modal{
  background: white !important;
}

.beard-updated-black #Search-In-Modal{
  background: white !important;
}

.beard-serum-newest #Search-In-Modal{
  background: white !important;
}


.beard-serum-and-capsules #Search-In-Modal{
  background: white !important;
}

.beard-serum-and-capsules .search__input {
  color: #000 !important;
  caret-color: #000 !important; 
}

.beard-serum-and-capsules .search__input {
  color: #000 !important;
  caret-color: #000 !important; 
}

.hercycle-lp .skip-to-content-link {
  display: none !important;
}

.beard-updated-black .headingGreen{
  color: #56a236;
}

.beard-updated-black .heading-normal{
  color: #56a236;
}

.beard-updated-black .descriptionText .text-content h3{
  color: #ffffff;
}

.beard-updated-black .suffering-section .heading-highlight{
  color: #ffffff;
}

.beard-updated-black .suffering-section .suffering-item p{
  color: #ffffff;
}

.beard-updated-black .beard-stats-section .beard-stat .beard-number{
  color: #ffffff;
}

.beard-updated-black .beard-stats-section .beard-stat .beard-text{
  color: #ffffff;
}

.beard-updated-black .whats-special .heading-highlight{
  color: #ffffff;
}

.beard-updated-black .why-choose-serum .heading-highlight{
  color: #ffffff;
}

.beard-updated-black .image-grid-section .heading-highlight{
  color: #ffffff;
}

.beard-updated-black .treatment-journey__header .heading-highlight{
  color: #ffffff;
}

.beard-updated-black .Des-Image-Text .read-more-btn{
  color: #ffffff !important;
}

.beard-updated-black .treatment-journey .treatment-journey__header p{
  color: #ffffff;
}

.beard-updated-black .beard-faq .faq-wrapper .faq-item .faq-question-text{
  color: #ffffff;
}

.beard-updated-black .beard-faq .faq-wrapper .faq-item .faq-answer p{
  color: #ffffff;
}

.beard-updated-black .beard-faq .faq-wrapper .faq-item .faq-arrow{
  color: #ffffff;
}

.beard-updated-black .beard-stats-section {
  background: #000000;
}

.beard-updated-black .faq-section {
  background: #000000;
}


.beard-growth-updated .search__input {
  color: #000 !important;
  caret-color: #000 !important; 
}

.beard-updated-black .search__input {
  color: #000 !important;
  caret-color: #000 !important; 
}

.beard-serum-newest .search__input {
  color: #000 !important;
  caret-color: #000 !important; 
}


/* ========================= */
/* EXTERNAL BUY BUTTONS */
/* ========================= */

.external-buy-buttons{
  display:flex;
  gap:15px;
  margin-top:15px;
  width:100%;
}

/* COMMON BUTTON STYLE */
.ext-btn{
  flex:1;
  display:flex;
  align-items:center;
  justify-content:center;
  gap:10px;
  padding:10px 18px;
  border-radius:40px;
  text-decoration:none;
  font-weight:600;
  font-size:17px;
  transition:all 0.3s ease;

  background:#ffffff;              /* white bg */
  border:2px solid #0f6f2c;        /* green border */
  color:#0f6f2c;                   /* green text */
  cursor:pointer;
}

/* LOGO */
.ext-btn img{
  height:30px;
  width:auto;
  transition:0.3s;
}

/* HOVER EFFECT */
.ext-btn:hover{
  /* background:#0f6f2c;
  color:#ffffff; */
  transform:translateY(-2px);
}


/* ACTIVE CLICK */
.ext-btn:active{
  transform:scale(0.97);
}

/* .diajeevan-amrit-juice .news-ticker__announcement .news-ticker__highlight{
  color: #ffffff;
}

.diajeevan-amrit-juice .productSection .sectionHeader{
  color: #ffffff;
} */


.herb69-vibe-booster-tablet .app-section-main .animate--slide-in{
  margin-top: -40px;
}


.diajeevan-amrit-juice .quetionIcon .ques {
  color: #000000;
}

.footer-app-shop-cont .app-buttons{
  display: flex;
}

.footer-block--newsletter .footer__list-social{
  margin-bottom: -1.5%;
  margin-top: -6%;
}

.cstm-footer:first-of-type p {
  font-size: 15px !important;
}

.footer-shop-icon{
  /* margin-left: 12%; */
  margin-bottom: 2%;
      margin-top: -2%;
}

.all-shop-icon{
  margin-right: 10px;
}

/* ========================= */
/* MOBILE */
/* ========================= */

@media(max-width:600px){

  .external-buy-buttons{
    flex-direction:column;
    gap:10px;
  }
  .product__title.customTitle h1 {
    font-size: 20px;
}

  .ext-btn{
    font-size:13px;
    padding:12px;
  }

}

@media (max-width: 786px) {
  
  .desktop-only {
    display: none;
  }

  .mobile-only {
    display: block;
    margin: 3rem 0 0;
  }
 .long-banner-section .mobile-only {
    margin: 3rem 0 4rem;
  }

  .offer-text {
    font-size: 13px;
  }

  .offer-box {
    padding: 9px 10px;
  }
  .tab button.tablinks {
    margin-top: 18px;
  }

  .footer-shop-icon{
  margin-bottom: 15%;
      margin-top: -2%;
}

.sale_banner_block img{
  max-width: 100%;
  border-radius: 20px;
}

}


  .drawer {
    visibility: hidden;
  }
  .cart-drawer__footer .tax-note {
  margin-bottom: 0 !important;
  padding-bottom: 5px !important;
  display: block;
}

.cart-drawer__footer .cart-warning-block {
  margin-top: 0 !important;
  padding-top: 2px;
  display: flex;
  align-items: center;
  gap: 6px;
}

.cart-warning-text p {
  margin: 0 !important;
  font-size: 13px;
  line-height: 1.3;
}

.cart-warning-icon svg {
  width: 12px;
  height: 12px;
}

.cart-drawer__footer .cart-warning-block {
  margin-bottom: 8px;
}



cart-drawer.is-empty .drawer__inner {
  display: flex;
  flex-direction: column;
  height: 100vh;
  overflow: hidden;
}


cart-drawer.is-empty .drawer__inner-empty {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  min-height: 0;
}


cart-drawer.is-empty .drawer__header,
cart-drawer.is-empty .drawer__footer {
  flex-shrink: 0;
}

.cart-drawer__collection .card__content {
    display: block;
}

  .cart-drawer__collection .recc-item-heading {
    text-align: center;
    font-size: 20px;
    COLOR: #658171;
    margin: 8px 0 8px;
    font-weight: 600;
}

.cart-recc-items {
   max-height: 360px;       
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}

.cart-recc-item {
  background: #d3ded8;
  border: 1px solid #c7eed8;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  min-height: 150px;
}

.cart-recc-item .cart-drawer {
  padding: 0;
}

.cart-recc-item .card:not(.ratio) > .card__content {
  padding: 2px 5px;
}

.cart-drawer__collection {
  margin: 0;
      /* min-height: 800px; */
}

.cart-recc-item img {
  width: 100%;
  height: 70px;
  object-fit: contain;
  margin-bottom: 4px;
}

.cart-recc-item h3,
.cart-recc-item .card__heading {
  font-size: 11.5px;
  line-height: 1.3;
  margin: 2px 0;
}

.cart-recc-item .price {
  font-size: 12px;
  font-weight: 600;
}

.cart-recc-item .price-item.price-item--regular {
  font-size: 13px;
}

.price-item.price-item--sale.price-item--last {
  font-size: 15px;
}

.card-wrapper {
  margin-bottom: 0;
}

.cart-recc-item button {
  margin-top: auto;
  font-size: 12px;
  min-height: 3rem;
  background: black;
  color: #fff;
  margin-bottom: 1rem;
  cursor: pointer;
}


.cart-recc-items .jdgm-widget.jdgm-widget {
  display: none !important;
}

.cart__ctas.disabled {
  position: relative;
}

.cart__ctas.disabled .cart__checkout-button {
  opacity: 0.55;
  cursor: not-allowed;
  position: relative;
}



.cart__ctas.disabled:hover .cart__checkout-button::after {
  opacity: 1;
}

.cart__ctas.disabled::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 5;
  cursor: not-allowed;
}

.ctm-announcement-bar {
    background: #1b7a43;
    color: white;
    text-align: center;
    position: relative;
    width: 100%;
    min-height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    z-index: 1000;
}
.ctm-announcement-slide {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    opacity: 0;
    transition: opacity 0.8s ease-in-out;
    font-size: 16px;
    font-weight: 700;

}
.ctm-announcement-slide.active {
    opacity: 1;
}

.ctm-app-download-buttons img {
    height: 32px;
    cursor: pointer;
    transition: transform 0.3s ease;
}

.ctm-app-download-buttons img:hover {
    transform: scale(1.05);
}

/* Third Varinat hide*/

.shelavista-shilajit-gold-capsules variant-selects .pro-option-1 input[type="radio"]:nth-of-type(3),
.shelavista-shilajit-gold-capsules variant-selects .pro-option-1 label:nth-of-type(3){
  display: none !important;
}

.herbal-beard-oil-pro variant-selects .pro-option-1 input[type="radio"]:nth-of-type(3),
.herbal-beard-oil-pro variant-selects .pro-option-1 label:nth-of-type(3){
  display: none !important;
}

.beard-serum-and-capsules variant-selects .pro-option-1 input[type="radio"]:nth-of-type(3),
.beard-serum-and-capsules variant-selects .pro-option-1 label:nth-of-type(3){
  display: none !important;
}

.beard-serum-and-capsules variant-selects .pro-option-1 input[type="radio"]:nth-of-type(2),
.beard-serum-and-capsules variant-selects .pro-option-1 label:nth-of-type(2){
  display: none !important;
}

.beard-oil-and-capsules-combo variant-selects .pro-option-1 input[type="radio"]:nth-of-type(3),
.beard-oil-and-capsules-combo variant-selects .pro-option-1 label:nth-of-type(3){
  display: none !important;
}

.testo-booster variant-selects .pro-option-1 input[type="radio"]:nth-of-type(3),
.testo-booster variant-selects .pro-option-1 label:nth-of-type(3){
  display: none !important;
}

.herb69-vibe-booster-oil variant-selects .pro-option-1 input[type="radio"]:nth-of-type(3),
.herb69-vibe-booster-oil variant-selects .pro-option-1 label:nth-of-type(3){
  display: none !important;
}

.thyrobic-capsule variant-selects .pro-option-1 input[type="radio"]:nth-of-type(3),
.thyrobic-capsule variant-selects .pro-option-1 label:nth-of-type(3){
  display: none !important;
}

.ayurvedic-diabetes-capsules variant-selects .pro-option-1 input[type="radio"]:nth-of-type(3),
.ayurvedic-diabetes-capsules variant-selects .pro-option-1 label:nth-of-type(3){
  display: none !important;
}

.sugar-master variant-selects .pro-option-1 input[type="radio"]:nth-of-type(3),
.sugar-master variant-selects .pro-option-1 label:nth-of-type(3){
  display: none !important;
}

.beard-oil-and-capsules-combo variant-selects .pro-option-1 input[type="radio"]:nth-of-type(2),
.beard-oil-and-capsules-combo variant-selects .pro-option-1 label:nth-of-type(2){
  display: none !important;
}

.shelatejas-shilajit-gold-resin-ayurvedic-formula-for-overall-health-vitality variant-selects .pro-option-1 input[type="radio"]:nth-of-type(3),
.shelatejas-shilajit-gold-resin-ayurvedic-formula-for-overall-health-vitality variant-selects .pro-option-1 label:nth-of-type(3){
  display: none !important;
}

.shelatejas-shilajit-gold-resin-ayurvedic-formula-for-overall-health-vitality .pro-option-1 variant-selects fieldset input[type="radio"]:nth-of-type(3),
.shelatejas-shilajit-gold-resin-ayurvedic-formula-for-overall-health-vitality .pro-option-1 variant-selects fieldset label:nth-of-type(3){
  display:none !important;
}

.sheopals-booster-oil variant-selects .pro-option-1 input[type="radio"]:nth-of-type(3),
.sheopals-booster-oil variant-selects .pro-option-1 label:nth-of-type(3){
  display: none !important;
}

.herb69-vibe-booster-tablet variant-selects .pro-option-1 input[type="radio"]:nth-of-type(3),
.herb69-vibe-booster-tablet variant-selects .pro-option-1 label:nth-of-type(3){
  display: none !important;
}

.piles-care-capsule-with-oil variant-selects .pro-option-1 input[type="radio"]:nth-of-type(3),
.piles-care-capsule-with-oil variant-selects .pro-option-1 label:nth-of-type(3){
  display: none !important;
}

.green-coffee-cup-beans variant-selects .pro-option-1 input[type="radio"]:nth-of-type(3),
.green-coffee-cup-beans variant-selects .pro-option-1 label:nth-of-type(3){
  display: none !important;
}

.mool-hair-growth-oil-and-capsule-combo variant-selects .pro-option-1 input[type="radio"]:nth-of-type(3),
.mool-hair-growth-oil-and-capsule-combo variant-selects .pro-option-1 label:nth-of-type(3){
  display: none !important;
}

.hyper-care-bp-capsules variant-selects .pro-option-1 input[type="radio"]:nth-of-type(3),
.hyper-care-bp-capsules variant-selects .pro-option-1 label:nth-of-type(3){
  display: none !important;
}


/* Second Varinat hide*/

.herb69-tablet-and-herb69-oil-combo .pro-option-1 variant-selects fieldset input[type="radio"]:nth-of-type(2),
.herb69-tablet-and-herb69-oil-combo variant-selects fieldset label:nth-of-type(2){
  display:none !important;
}

.piles-care-capsule-with-oil .pro-option-1 variant-selects fieldset input[type="radio"]:nth-of-type(2),
.piles-care-capsule-with-oil variant-selects fieldset label:nth-of-type(2){
  display:none !important;
}

.beard-growth-updated .clickpost-edd__drop_pincode-input{
  color: #000000!important;
}

.beard-growth-updated #response-cod {
  color: black !important;
}
.beard-growth-updated #response-success,
.beard-growth-updated #response-success * {
  color: #000000 !important;
}

.beard-growth-updated #response-success svg path {
  fill: #000000 !important;
}

.beard-growth-updated #response-success svg {
  fill: #000000 !important;
}

.beard-growth-updated #response-success p,
.beard-growth-updated #response-success span,
.beard-growth-updated #response-success div {
  color: #000000 !important;
}


.header__submenu h2{
  margin:unset;
}

.herb69-vibe-booster-tablet .app-section-main{
  background: #000000!important;
}

/* .herb69-vibe-booster-tablet .Slider--banners-main{
   margin-bottom: -45px;
} */

.header-n-account .icon-account{
  display:none;
}

.herb69-vibe-booster-tablet .productFaq .title b, .herb69-vibe-booster-oil .productFaq .title b, .herb69-tablet-and-herb69-oil-combo .productFaq .title b{
   color: #e11910 !important;
}

.beard-growth-updated .trustImg{
  display: block!important;
}

.beard-growth-updated .top-sale-banner{
   box-shadow: 0 12px 20px -10px rgba(0, 0, 0, 0.25);
  border-radius: 16px; 
  overflow: hidden;
}
.beard-growth-updated .before-after-slider .image-label{
  background: #000000!important;
}

.beard-growth-updated .image-grid-heading h2{
  font-size: calc(var(--font-heading-scale) * 4rem);
  font-weight: 800;
}

.beard-growth-updated .moast-header h4 strong{
  color: #000000!important;
  font-size: calc(var(--font-heading-scale) * 3rem)!important;
  font-weight: 800!important;
}


/* .beard-growth-updated .product-form__input .VariantOptions{
  background: #ffffff!important;
}

.beard-growth-updated .product-form__input .VariantOptions .recom_course{
  background: #ffffff!important;
}

.beard-growth-updated .product-form__input .VariantOptions .recom_course{
  color:rgb(0, 0, 0);
  font-size: 1.8rem !important;
}

.beard-growth-updated .product-form__input input[type=radio]:checked+label, .product.beard-serum .sr-headless-checkout {
    background-color: #18461a !important;
    border-color: #18461a !important;
    color: #ffffff;
}

.beard-growth-updated .product-form__input input[type=radio]:checked+label .recom_course {
    background-color: #18461a !important;
    color: #ffffff !important;
} */

.beard-stats-container .beard-stat:nth-of-type(1) .beard-stat-row {
  margin-right: 17px;
}

.beard-stats-container .beard-stat:nth-of-type(4) .beard-stat-row {
  margin-right: 28px;
}

.beard-growth-updated .multirow .image-with-text:nth-of-type(1) .image-with-text__content {
  margin-left: 37px;
}

.beard-growth-updated .multirow .image-with-text__text ul {
   padding-left: 0rem;
}


.beard-growth-updated .collapse-padding .image-with-text__grid .image-with-text__content {
    padding-left: 0;
    padding-bottom: 10px;
    padding-right: 0;
}

.beard-growth-updated .before-after-section{
  padding-top: 0px!important;
  padding-bottom: 25px!important;
}

.beard-growth-updated .image-grid-section{
  background: #ffffff!important;
}


.beard-growth-updated #product-decription .headingBlack, .beard-growth-updated #product-decription .text-content h3{
  color: #000000!important;
}

.beard-growth-updated #product-decription .text-content p{
  color: #000000!important;
}


.beard-growth-updated .multirow{
  background: #ffffff!important;
}

.beard-growth-updated .multirow .image-with-text__heading{
  color: #000000!important;
}

.beard-growth-updated .multirow .image-with-text__text{
  color: #000000!important;
}

.custom-checkbox{
    display: flex;
    gap: 8px;
    align-items: baseline;
}

.article h4.ques {
    font-size: 18px;
    font-weight: bold;
}
/* beard serum*/

.product.beard-serum sticky-header.header-wrapper.color-scheme-2.gradient.header-wrapper--border-bottom {
  background: #18461a !important;
}

 .product.beard-serum .clickpost-edd__drop_pincode-input, .product.beard-serum .header__active-menu-item, .product.beard-serum .header__menu-item ,.product.beard-serum .search__button .svg-wrapper, .product.beard-serum .frequent .blid , .product.beard-serum .clickpost-edd__heading , .product.beard-serum .descriptionText p , .product.beard-serum .headingBlack, .product.beard-serum .BenifitsText , .product.beard-serum .header__icon .svg-wrapper , .product.beard-serum .sectionHeader ,.product.beard-serum .field__label{
  color:#fff;
} 

/* .product.beard-serum .product-form__input--pill input[type=radio]+label{
      padding: 12px 50px 8px 10px;
} */
/* .product.beard-serum .trustImage img{
  max-width:300px;
} */
/* .product.beard-serum .image-with-text__media img{
object-fit:contain;
} */
.product.beard-serum .header{
  /* background:#18461a !important; */
}
.product.beard-serum .rich-text__heading strong{
  color:green;
}
.product.beard-serum #product-ingrediant , .product.beard-serum .stickyATC , .product.beard-serum .product-benifits{
  display:none;
}

.product.beard-serum .product-form__input input[type=radio]:checked+label ,.product.beard-serum .sr-headless-checkout {
    background-color: #dee8df !important;
    /* border-color: #18461a !important; */
    color: white;
}

p.announcement-bar__message.h5 {
    color: white;
}

/* end beard serum */

.product .quantity__label{
  border-radius: 30px;
  padding: 7px 30px;
  margin-top: 6px;
  width: 30%;
  text-align: center;
}
.product  .badge{
  position:absolute;
  z-index:2;
  width: 100px;
}
/* .page .disease-test{
    background-image: url("/cdn/shop/files/db_test_bg_images.webp?v=1742793420");
    background-position: center;
    background-size: contain;
    width: 100%;
} */

.product.beard-serum #Search-In-Modal{
    width: auto;
    background: #18461a;
    color: white;
    /* border: 1px solid white; */
    margin-top: 3px;
}

.header__search, .header__search details{
  width:90%;
}
.search-modal__close-button, .header__icon--search {display:none !important;}
.predictive-search,.custom-search-result{width:100%;display:none;}
 .banner--content-align-center {display:none !important;}

.savings {
    background: #000;
    color: #fff;
    text-align: center;
    border-radius: 16px;
}

.article  .Article-Content tr:first-child{
  background:#E7E7E7;
  color:#fff;
}

.article table{
  width:100%;
}
.article li{
  color:#000;
} 
.scrolltotop-icon {
    width: 75px;
    position: fixed;
    z-index: 9999;
    top: 88%;
    left: 94%;
}
.header-design{
  display:grid;
  grid-template-columns:auto auto;
 
}
.diet-plan .warNing{display:none;}
.index .warNing{display:none;}

.contact-submit-btn{
  padding: 0px 45%;
  border-radius:50px;
}

.contact-icons{
  display:flex;
  align-items:center;
  gap:20px;
}
.custom-icon-added{margin:unset !important;}

.RohitBlog .utility-bar , .RohitBlog sticky-header , .RohitBlog  h1.main-page-title, .RohitBlog .footer , .ayushi .utility-bar , .ayushi sticky-header , .ayushi  h1.main-page-title, .ayushi .footer , .liver-x-Factor .utility-bar , .liver-x-Factor sticky-header , .liver-x-Factor  h1.main-page-title, .beard.oil.pro .utility-bar , .beard.oil.pro sticky-header , .beard.oil.pro  h1.main-page-title,   .pillohimaid .utility-bar , .pillohimaid sticky-header , .pillohimaid h1.main-page-title, .pillohimaid .footer  {display:none;}
.RohitBlog .fixed_head_wrapper , .ayushi .fixed_head_wrapper , .liver-x-Factor .fixed_head_wrapper , .beard.oil.pro .fixed_head_wrapper , .pillohimaid  .fixed_head_wrapper , .pillohimaid  .fixed_head_wrapper {left: 0;right: 0;top: -88px;}
.RohitBlog .page-width--narrow , .ayushi .page-width--narrow , .liver-x-Factor .page-width--narrow , .beard.oil.pro .page-width--narrow , .pillohimaid  .page-width--narrow{max-width:unset !important; padding:unset !important;}
.RohitBlog div.row , .ayushi div.row , .liver-x-Factor div.row , .beard.oil.pro div.row , .pillohimaid  div.row{
    display: grid;
    grid-template-columns: 50% 50%;
}
.RohitBlog .rte img , .liver-x-Factor .rte img , .beard.oil.pro .rte img , .pillohimaid  .rte img{border:unset !important;}
.RohitBlog .btn.btn-info.btn-blocks a{
    background: green;
    padding: 10px;
    border-radius: 10px;
}
.ayushi .page-width h1{margin-top:80px !important;}


/* blog page faq */

.filter-tag{border-radius:50px;}
#BlogTagFilter li{list-style-type:none;}
ul#BlogTagFilter {
    display: flex;
    gap: 10px;
    padding: 0px 0px 20px 0px;
    text-align: left;
    margin: unset;
    margin-bottom: 20px;
    overflow:auto;
}



    .coll-meta-keyword h1 {
  margin: 0;
  font-size: clamp(1.35rem, 4.2vw, 2.5rem);
  line-height: 1.25;
  font-weight: 700;
  letter-spacing: -0.01em;
  text-wrap: balance;
  color: #1a1a1a;
}

.coll-meta-keyword, .coll-meta-brand {
   text-align:center;
  display: block;
  margin-top: 10px;
  font-size: clamp(0.7rem, 1.8vw, 0.85rem);
  font-weight: 600;
  letter-spacing: 0.14em;
  color: #6b7280;
}

/* thin accent rule under heading */
.coll-meta-keyword h1::after {
  content: "";
  display: block;
  width: 56px;
  height: 3px;
  margin: 14px auto 0;
  border-radius: 2px;
  background: currentColor;
  opacity: 0.25;
}

@media (max-width: 600px) {
  .coll-meta-keyword { padding: 20px 2px 0px; }
}
.article .Article-Content p{color:#000;}



    .product .quantityDesign {
        display: flex;
        align-items: center;
        gap: 13px;
    }
.tabbs{
margin-left: 10px;
margin-bottom: 35px;
 }
 .view-ans{
     margin-left: 10rem;
 }
 .tabb5{
     margin-bottom: 5px;
     width: 70%;
 }
 .tabb-content {
     margin-left: 100px;
     display: none;
 }
 .icon-text{display: flex;align-items: center;}

 .moast-header h2 {
    font-size: 32px;
    font-weight: 600;
}

@media (max-width: 768px) {
    .ctm-announcement-slide { font-size: 14px; }
    .ctm-app-download-buttons img { height: 28px; }

.product-slider {
    position: relative;
}

.product-slider button.slick-prev.slick-arrow {
    left: 0;
    z-index: 9;
} 

.product-slider button.slick-next.slick-arrow {
    right: 0;
    z-index: 9;
}

}
@media (max-width: 480px) {
    .ctm-announcement-slide { font-size: 12px; }
    .ctm-app-download-buttons img { height: 25px; }
}

  @media screen and (min-width : 1080px){
   .lively_sf_main_container .lively_sf_header.svelte-1gkvh0e{
    font-size: 32px !important;
  }
  }
  .avatarContainer{
    justify-content:start !important;
  } 
  .storyName{
    max-width:105px !important;
  }
  .lively_sf_header.svelte-1gkvh0e{
     font-size: 20px !important;
  }

  @media screen and (max-width: 749px) {
  .cart-drawer__footer .cart-warning-block {
    margin-bottom: 16px;
  }
}

 @media (max-width: 767px) {

  .moast-header h2 {
    font-size: 23px;
}

     .tabb2{width:100%}
     .tabb-content{margin-left:unset ;}
     .view-ans{margin-left: unset;}
 }



.product .product-form__buttons{
  display:flex;
  gap:10px;
}


.caption-large, .customer .field input, .customer select, .field__input, .form__label, .select__select{
      font-size:1.7rem;
    }

@media (min-width: 767px) and (max-width: 1024px) {
  label.VariantOptions {
    width: 47% !important;
}
}

/* footer app */
  .footer__app-links {
  margin-top: 15px;
  text-align: left;
}

.footer__app-links-heading {
  font-size: 15px;
  margin-bottom: 1.5%;
  font-weight: 600;
  margin-top: 1%;
}

.app-buttons a {
  display: inline-block;
  margin-right: 10px;
  transition: transform 0.3s ease;
}

.app-buttons a:hover {
  transform: scale(1.05);
}
/* footer app end */


.product-media-modal__content img{width:100%;}
.customTitle h1{font-weight:bold;line-height:1.1;}
  .tab {
  overflow: hidden;
  border-top: none;
  text-align: center; 
  margin: 0 auto; 
  width: fit-content; 
  padding: 10px;
  position: relative;
  bottom: 40px; 
  border-radius: 0 0 20px 20px;
  }
  span.ing {
  font-weight: 500;
  }
  .tab button {
  background-color: inherit;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 12px 12px;
  transition: 0.3s;
  font-size: 20px;
  font-weight: 600;
  color:black !important;
  }
  
  .tab button:hover {
  /* background-color: #dcfee4; */
  border-radius: 20px;
  }
  
  
  .tab button.active {
  border-radius: 20px;
  color: white !important;
  border: 2px solid #5c9d55;
  }
  button.tablinks {
  background-color: #d5fad1;
  border-radius: 20px;
  }
  
  .tabcontent {
  display: none;
  padding: 6px 12px;
  border-top: none;
  }
  
  .container1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  }
  
.item1 {
    width: calc(55% - 90px);
    margin-bottom: 40px;
    display: flex;
    align-items: anchor-center;
    gap: 10px;
}
ul.ingre-points{padding: 0 15px;}
ul.ingre-points li{
    font-size: 15px;
    color: #000;
    line-height: 1.4;
}
  .circle-image {
  max-width: 170px;
  max-height: 170px;
  /* border-radius: 50%; */
  overflow: hidden;
  /* border: 1px solid lightgrey; */
  transition: transform 0.3s ease;
  /* box-shadow: 0 5px 10px 1px #0000001a; */
  }
  
  .circle-image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  }
  
 
  .section-header.center.head {
  /* margin: 4rem 0; */
  }
  
  .content1 {
  /* margin-left: 20px; */
  font-size: 20px;
  margin-top: auto;
  margin-bottom: auto;
    line-height:normal;
  }
  
  .content1 span {
  margin-bottom: 10px;
  font-size: 2rem !important;
  font-weight: 600;
  color:#000000;
  }
  .content1 h3 {
    font-size: 20px;
    font-weight: 600;
}
  
  span.blid {
  color: #666;
  }
  
  /* p {
  line-height: 1.5;
  color: #666;
  } */
  
  .content1 p {
  font-size: 15px;
  /* font-weight: 600; */
  color:#000;
  }
  
  h2.title {
  margin-bottom: 50px;
  }
  
  /* .circle-image:hover {
  transform: scale(1.1);
  } */
  
.align-grid{
  /* margin-bottom:30px; */
  padding-bottom:30px;
  padding:3px;
  
}

.newest .product-form__buynow-row{
  border-radius: 12px;
  background: #04510c;
}

.newest .product-form__buynow-row :hover{
  background: #0e6f1e;
  border-radius: 12px;
}

.herb69-newest .product-form__buynow-row{
  border-radius: 12px;
  background: #ffffff!important;
}

.herb69-newest .product-form__buynow-row :hover{
  background: #ffffff;
  border-radius: 12px;
}
.herb69-newest .shopify-payment-button__button{
  background: #ffffff;
}

.newest .button:not([disabled]):hover, .newest .shopify-challenge__button:hover, .newest .customer button:hover:hover{
  color:#fff !important;
  border-radius: 12px;
   background: green;
}

.button:not([disabled]):hover, .shopify-challenge__button:hover, .customer button:hover:hover{
  color:#fff !important;
  border-radius: 30px;
   background: green;
}
.price-item.price-item--regular{
  font-size: 18px;
  font-weight: 800;
}
.price-item.price-item--sale.price-item--last {
    font-size: 14px;
    font-weight: 800;
}
.product .price-item.price-item--sale.price-item--last {
    font-size: 20px;
    /* color: red; */
}
.card_design{
  min-height:55px;
  font-size: 15px;
  line-height: 1.5;
}
.collection .card_design{min-height:80px}
 .index .rich-text__blocks{
  max-width: 100% !important;
  font-size:12px;
  }


.cstm-footer h2{
  margin:unset;
}
/* .cstm-footer-cls{
  font-weight:bold;
} */

a.list-menu__item--link ,.cstm-footer{color:#fff !important;}

.header__menu-item span, .header__menu-item{
  font-size: 17px;
  /* font-weight: 900; */
  color#fff;
}
p.ingred {
    font-size: calc(var(--font-heading-scale) * 4rem);
}
h2.ingred {
    font-size: calc(var(--font-heading-scale) * 4rem);
}
.cstm-footer p{font-weight:100;}
  /* Phone view */

  @media(max-width:767px){

  .newest .Des-Image-Text .section-heading {
    margin: 0;
  }

  .updated .descriptionHeading{
    margin-bottom: 25px;
  }

  .product-form__input--pill label{
    max-width: 33%;
  }
  .beard-growth-updated .product__title h1{
    font-size: 17px;
  }

  .beard-growth-updated .product .price-item.price-item--sale.price-item--last {
        font-size: 15px;
    }

 .beard-growth-updated .slider-buttons {
    margin-top: -14px;
    margin-bottom: -6px;
  }

 .beard-growth-updated .jdgm-preview-badge--with-link {
  margin-top: -6px;
  }

  .beard-growth-updated .price--on-sale {
  margin-top: -10px;
  margin-bottom: -18px;
  }

.beard-growth-updated .pro-option-1 .form__label{
 font-size: 16px;
}


  .beard-growth-updated span.recom_course {
    font-size: 13px;
    }

  .beard-growth-updated .var-info {
    font-size: 12px;
}

  .beard-growth-updated .image-grid-heading h2{
  font-size: calc(var(--font-heading-scale) * 2.5rem);
  font-weight: 800;
}
h2.ingred {
    font-size: calc(var(--font-heading-scale) * 2.5rem);
}

p.discount-save {
    font-size: 9px!important;
}

.beard-growth-updated .multirow .image-with-text:nth-of-type(1) .image-with-text__content {
  margin-left: 1px;
}

.beard-growth-updated .descriptionHeading{
  margin-bottom: 20px;
}

.beard-growth-updated .text-with-btn{
  margin-top: -20px;
}

.content1 h3 {
            font-size: 16px;
        margin-bottom: -10px;
}
ul.ingre-points li {
    font-size: 13px;
}



/* beard serum */
 /* .product.beard-serum .product__title.customTitle h1{
   font-size:18px;
 } */
/* .product.beard-serum .image-with-text__media img{
    width: 300px;
    height: auto;
  margin-left: 23px;
} */
   .product.beard-serum .search-modal__content {
     background:#000;
     border-radius:0;
   }

    /* end serum */

 .product .search-modal__form{
   position:relative;
   z-index:8;
 }   
/* .page .disease-test{
    background-position: inherit;
    background-size: contain;
    padding:0;
    height:unset;
} */
    .modal__content{position:absolute;}
    .banner--content-align-center{display:block !important;}
    .search-modal__close-button,.header__icon--search{display:block !important;}
    .product-form__buttons{flex-direction:column-reverse;}
    .discount-percentage , .tt{font-size:10px !important;}
    .varient-sell-price{font-size:17px;}
    .product .price-item.price-item--sale.price-item--last{font-size:20px;}
    .blink{
      width:100%;
      text-align:center;
    }
    .tbl-cntr{overflow:scroll;}
    .scrolltotop-icon{width:60px;left:80%;}
    /* .mobile-bought-count{display:block;}
    .desktop-bought-count{display:none;} */
    .price.price--on-sale , .jdgm-widget.jdgm-widget{
      text-align:left;
    }
    .header-design{
    display:unset;
    }

    ul#BlogTagFilter{
      overflow-x: scroll;
      gap:5px;
      padding:0;
    }
    .filter-tag{font-size:10px;}
    .contactinformation{padding:0 !important;}
    .contact-icons{gap:0;}
    .product .related-products .grid__item{
      width:unset;
    }
    p.ingred {
    font-size: calc(var(--font-heading-scale) * 2.5rem);
}
     .product .related-products .card_design{
       font-size:11px;
       text-align:left;
       min-height:unset;
       
     }
  .product .related-products .price-item.price-item--sale.price-item--last{font-size:15px;}
    .related-products__heading {
    margin: unset;
    font-size: 18px;
    }

 .circle-image {
  max-width: 100px;
  max-height: 100px;
        
  }

  .RohitBlog div.row ,.ayushi div.row , .liver-x-Factor div.row , .beard.oil.pro div.row{display:unset}
  .RohitBlog .banner_right .btn-default , .ayushi .banner_right .btn-default , .liver-x-Factor .banner_right .btn-default , .beard.oil.pro  .banner_right .btn-default {margin:unset}
  .collection .full-unstyled-link{
    font-size:13px;
    text-align:left;
  }
  
   .item1 {
  width: 100%; 
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  }
  .content1 p {
  font-size: 14px !important;
  margin:2px 0px;
  font-weight:unset;
  color:#000;
  }
  .tab button {
  font-size: 1.5rem !important;
  padding: 8px 8px;
  }
  .tab{
  padding: 8px;
  }  
  .collection .price-item.price-item--sale.price-item--last , .collection .price-item--regular {
    font-size: 15px;
    font-weight: 600;
}
    .list-unstyled li.list-social__item{width:16.6%}
    .card_design{
      /* min-height:110px; */
      text-align: left;font-size: 13px;}

    /* product atc */
    .product .shopify-payment-button__button--unbranded{padding:0;}
    .shopify-challenge__button, .customer button{padding:0;}

    /* variant */

   .product .quantityDesign{
    display: flex;
    align-items: center;
    gap: 13px;
   }
    .product .product-form__quantity .form__label{   
    padding: 10px 20px 10px 0px;
    background: #32701F;
    color: #fff;
    border-radius: 20px;
    width: 50%;
    margin:0;
    text-align:center;
    }

    label.VariantOptions{width:90% !important;}
  .customVariantgrid{
  display:flex;
    }
  variant-selects {
    overflow-x: scroll;
  }
  }

  /* Variant style */
    

    .recom_note{
    padding: 0.2rem;
    font-weight: 600;
    position: absolute;
    bottom: -12px;
    left: 0;
    width: 100%;
    background-color: dimgray;
    color: #fff;
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0;
    text-transform: uppercase;
    text-align:left;
    padding-left:10px;
      }


.variant-additional-details {
    text-align: left;
    margin-bottom: 23px;
    margin-top:10px;
}
.discount-percentage {
    font-size: 13px;
    /* background: dimgray; */
    /* padding: 3px 10px; */
    width: 80px;
     color:red;
    margin-bottom:5px;
}
.var-info{
 font-size: 14px;
    color: #d0e7ad;
    padding: 2px 0;
}
.beard-growth-updated .var-info{
  font-size: 16px;
    color: #96b996;
}

.beard-growth-updated .clickpost-edd__drop_pincode-input{

background: white !important;
}

.beard-growth-updated .clickpost-edd__heading{
color: black !important;
}

.var-info2{
 font-size: 18px;
    color: #b5c69c;
  padding: 5px 0;
  font-weight: 900;
}
p.discount-save {
    margin: 5px 0px;
    /* background: dimgray; */
    
    padding: 0px 0px 15px 0px;
    font-size: 13px;
    color: GREEN;
    /* width: 100px; */
}
.varient-sell-price {
    font-size: 15px;
    font-weight: bold;
   width:max-content;
}
.variant-compare-price {
    font-size: 14px;
    margin-top: 7px;
    width:max-content;
    color:gray;
}
p.tax-notice {
    font-size: 10px;
    margin-bottom: 40px;
     width:max-content;
}  

.capsulePrice{
    font-size: 12px;
  width:max-content;
}
p.pack_heading {
    margin: 30px 0px 0px;
    min-height: 40px;
    text-align:left;
    width:100%;
    font-size:12px;
    font-weight:bold;
   
}
label.VariantOptions {
    width: 30%;
    overflow:hidden;
}




